/*
 Theme Name:   Kapital Child Theme
 Theme URI:    http://acsl.uk.com
 Description:  Kipital Child Theme for ACSL Limited
 Author:       ACSL
 Author URI:   https://acsl.uk.com
 Template:     kapital
 Version:      3.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
 Text Domain:  kapital
*/

@import url("../kapital/style.css");



/* Title metro icon */
i.title-icon{
    font-size:17px;
    border: 2px solid #52b9e9;
    border-radius: 100px !important;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 30px;
    position: relative;
    top: -3px;
    text-align: center;
    margin-right: 7px;
}

/* Button Background colors */
.bblack{
    background: #222 !important;
    color: #fff !important;
    border:0px !important;
}

.blightblue{
    background:#52b9e9 !important;
    color: #fff !important;
    border: 0px !important;
}

.bblue{
    background:#1171a3 !important;
    color: #fff !important; 
    border: 0px !important;
}

.bgreen{
    background: #43c83c !important;
    color: #fff !important; 
    border: 0px !important;
}

.borange{
    background:#f88529 !important;
    color: #fff !important; 
    border: 0px !important; 
}

.bred{
    background: #fa3031 !important;
    color: #fff !important; 
    border: 0px !important;
}

.bviolet{
    background: #932ab6 !important;
    color: #fff !important; 
    border: 0px !important;
}

/* Fix for small screens */
.menu-item-1574 {
    white-space: nowrap;
}

.blightblue h2,.blightblue h3, .blightblue h4, .blightblue h5, .blightblue h6,
.bblue h2,.bblue h3, .bblue h4, .bblue h5, .bblue h6,
.bgreen h2,.bgreen h3, .bgreen h4, .bgreen h5, .bgreen h6,
.bred h2,.bred h3, .bred h4, .bred h5, .bred h6,
.bviolet h2,.bviolet h3, .bviolet h4, .bviolet h5, .bviolet h6,
.borange h2,.borange h3, .borange h4, .borange h5, .borange h6{
    color: #fff !important;
}

.rich-header {
    overflow: visible !important;
}

#nz-tagline-1 {
    margin-left: -10000px !important;
    margin-right: -10000px !important;
}

.rich-header {
    background-size: 100%;
}

.nz-clients .client-inner:hover {
    opacity: 1;
    filter: none;   
}

.nz-clients .client-inner {
    opacity: 1;
    filter: grayscale(100%);   
}

.nz-box > .box-data > h3, p {
    text-decoration: none;
    color: #777777;
}

/* Fix for text highlighting in header, e.g. phone number and email 2025/09/27 */
.header-top ::selection {
  background: #fd5c13;
  color: #000;
}
.header-top ::-moz-selection {
  background: #fd5c13;
  color: #000;
}
